Jump to content

Error de requisitos del sistema


nrozas
 Share

Recommended Posts

Hola a todos,

 

este error me sale al intentar instalar cualquier aplicacion cs3 en leopard, la instalacion de leopard es una instalacion limpia desde cero y aun no he instalado mas que un par de programas,.

 

este es el error que me sale a ver si alguien sabe de que va.

 

Error de requisitos del sistema

Este software no se puede instalar porque el sistema de archivos del volumen del SO no está admitido.

 

Agradezco cualquier ayuda esto del leopard es totalmente nuevo para mi.

 

gracias,

 

Nyko :blink:

Edited by nrozas
Link to comment
Share on other sites

Pues si que era eso se ve que al instalar el leopard meti la pata y sin querer elegi mal el sistema del disco duro pero menos mal que no habia empezdo a usarlo a saco aun asi que una nueva instalacion me lo ha solucionado esta vez usando Mac OS plus (con registro).

 

Gracias jmmartin ;) :P

Link to comment
Share on other sites

  • 3 months later...

He cometido el mismo error que nrozas con la instalación, y ahora quería cambiar el formato al disco, a poder ser sin el engorro de "Borrar e Instalar" sino con "Archivar e Instalar", ya que volver a hacer un backup de todos mis datos y reinstalar todos los programas lleva una ingente cantidad de tiempo ¿Es posible cambiar el formato a MacOs Plus con Registro de esta forma?

 

Un saludo, y gracias.

Link to comment
Share on other sites

  • 4 months later...

Tengo MacBook con Leopard y el disco esta con formato de Volumen Mac OS Plus (Mayus/Minus, con registro), y bajé la versión Demo de Adobe Photoshop CS3, al tratar de instalarlo arroja un problema de requisitos del SO, "Este software no se puede instalar porque el sistema de archivos del volumen del SO no está admitido.", quería saber si existe alguna forma de poder instalar el software, o debo realizar una nueva instalación de Leopard pero cambiando el formato de volumen?. Ya que he buscado por todos lados y no he encontrado la solución. Gracias.

Link to comment
Share on other sites

Hola,

 

Yo he hecho lo mismo que tú y no he tenido ningún problema.

 

Desde mi ignorancia de switcher te diré que creo que el formato del disco duro es el que debe ser porque es el disco desde el que inicias el OS X y si usas otro tipo de formato no podrás instalar el OS X.

 

Saludos.

Alberto

Link to comment
Share on other sites

Desde mi ignorancia de switcher te diré que creo que el formato del disco duro es el que debe ser porque es el disco desde el que inicias el OS X y si usas otro tipo de formato no podrás instalar el OS X.

 

No, el sistema de archivos usual es Mac OS Plus (con registro), sin la opción "Mayus/Minus". El mensaje de error que te da en la instalación de Photoshop se refiere a que necesita que el sistema de archivos no tenga la opción "Mayus/Minus", por lo que me temo que tendrás que hacer copia de seguridad de lo que no quieras perder y formatear el disco duro con el sistema de archivos correcto ;)

 

Saludos

Link to comment
Share on other sites

  • 9 months later...

Hola amigos, de nuevo necesito su ayuda para el siguiente caso:

 

Intentava instalar la suite CS3 de adobe, pero me tira este mensaje:

 

¨Este software no se puede instalar porque el sistema de archivos del volumen del SO no está admitido¨

 

Estuve tratando de investigar un poco y encontré que quizá sea porque el formato que elegí al formatear mi disco duro es Mac OS plus (mayusculas minusculas con registro).

 

Es cierto esto?

 

Hay alguna forma de cambiar el formato sin necesidad de formatear el disco duro de nuevo?

 

Existe alguna otra forma de instalar el adobe CS3?

 

Muchas gracias de antemano.

Link to comment
Share on other sites

  • 1 month later...

Hola a todos, vereis, hoy por primera vez en 7 años un mac me ha dado un susto de muerte. Tras actualizar hace unos días atras el leopard a la versión 10.5.7 hoy mi macbook decidió no entrar en mi escritorio y darme un pantallazo azul (de esos que me daba el windows 98 por aquella época). Pasado el primer susto leo por la red (gracias a otro mac que tengo) que es normal y en la web oficial de apple dan soluciones. Mas tranquilo vuelvo a recuperar mi confianza otra vez en las maravillas del mac osx y soluciono el problema.

 

El problema me viene cuando trato de instalar el photoshop cs4 y me pone este mensaje cuando clickeo en "setup" :"Este software no se puede instalar porque el sistema de archivos del volumen del SO no es compatible. El volumen del SO debe ser local, se debe poder escribir y no debe tener un sistema de archivos que diferencie entre mayúsculas y minúsculas."

 

¿¿¿???? A qué se debe ésto, a que la versión que tengo instalada del os x es superior a laque pide Adobe? Que tengo que formatear para poner la versión más antigüa de leopard?

 

Bufff estoy hecho un lio y no encuentro solución, además necesito el photoshop como el agua ya que soy fotógrafo :(

 

gracias y un saludo

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.